{
  "detailer_id": "eye_focus_illus",
  "detailer_name": "Eye Focus Illus",
  "prompt": "eye_focus, close-up, highres, absurdres, shiny_eyes, eyelashes, long_eyelashes, extreme_close-up",
  "lora": {
    "lora_name": "Illustrious/Detailers/eye_focus_illus.safetensors",
    "lora_weight": 0.8,
    "lora_weight_min": 0.7,
    "lora_weight_max": 0.9,
    "lora_triggers": "eye_focus, dark_eye_focus"
  },
  "tags": {
    "associated_resource": "Faces",
    "adetailer_targets": [
      "face"
    ],
    "nsfw": false
  }
}